Subject: Re: [netext] Review of draft-ietf-netext-pmipv6-sipto-option-03

From: Sri Gundavelli <[email-masked]>
Date: Wed, 25 Apr 2012 16:13:49 -0700

Hi Carlos, Yokota-san, Marco, Pierrick, Ahmad & folks ...

Thanks for all the review comments. Please let us know if there any comments
missing.

http://tools.ietf.org/html/draft-ietf-netext-pmipv6-sipto-option-04

Regards
Sri

On 2/5/12 11:58 PM, "Carlos Jesús Bernardos Cano" <[email-masked]> wrote:

> Hi,
> 
> Some additional comments after a quick review of the draft:
> 
> - Section 3.1: I think there is a problem with the references, because
> it appears in thge text: "If the received Proxy Binding Update includes
> the IP Traffic Offload Selector option Section 4". I guess it should
> say: "If the received Proxy Binding Update includes the IP Traffic
> Offload Selector option (Section 4)". There are more instances referring
> to other sections.
> 
> - Section 4. The IPTS options has the field "TS Format", which resembles
> the option defined in RFC 6089 for the traffic selector sub-option, and
> in this way re-uses the binary TS defined for IPv4 in RFC 6088. However,
> the draft defines a new IANA space for this "TS Format" field, which
> might be a bit confusing. Can we just re-use RFC 6089 space (now it only
> has three values reserved: "0" that should not be used, and "1" for
> binary TS IPv4, and "2" for binary TS IPv6)? I think we would avoid some
> redundancy that might lead to confusion. If we do that, the draft would
> probably need to define a flag or something to catch what it is now done
> by putting a "TS Format" equal to "0".
> 
> - By doing offloading, there are issues associated to handovers (if the
> mobile node moves, any traffic that was being offloaded would need to be
> restarted). I guess some text on that would be helfpul.
> 
> Hope this helps,
> 
> Carlos

---

From: Ahmad Muhanna <[email-masked]>
Date: Wed, 25 Apr 2012 16:37:08 -0700

Thanks Sri for the update.
No further comments.

Regards,
Ahmad

On Apr 25, 2012, at 4:13 PM, Sri Gundavelli <[email-masked]> wrote:

> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext

---

From: <[email-masked]>
Date: Thu, 26 Apr 2012 10:03:17 +0200

Hi Sri,

Thanks for the update. I've no further comments.

Pierrick

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] De la
> part de Sri Gundavelli
> Envoyé : jeudi 26 avril 2012 01:14
> À : [email-masked]; [email-masked]
> Objet : Re: [netext] Review of draft-ietf-netext-pmipv6-sipto-option-03
>

---

From: Sri Gundavelli <[email-masked]>
Date: Thu, 26 Apr 2012 09:32:33 -0700

Thanks every one. 

Chairs:

Please let us know if there are any open issues, or if its ready for WGLC.

Regards
Sri